 EXEC p_AlterColumn 'T_ER_REIMBURSEAMOUNT', 'FWBSRCBILLTYPE', 'VARCHAR(25)', 'NOT NULL', '0001', '''er_reimctl_new''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_DEPT_REIMCTL' AND KSQL_COL_NAME ='FWBSRCBILLTYPE')
 ALTER TABLE T_ER_DEPT_REIMCTL ADD (FWBSRCBILLTYPE VARCHAR(25) DEFAULT 'er_reimctl_new' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_DEPT_REIMCTL' AND KSQL_COL_NAME ='FWBSRCBILLID')
 ALTER TABLE T_ER_DEPT_REIMCTL ADD (FWBSRCBILLID BIGINT DEFAULT 0 NOT NULL );